Bump `base` version to 4.9.0.0 (closes #11026)
[ghc.git] / testsuite / tests / safeHaskell / check / Check01.stderr
1 [3 of 3] Compiling Check01          ( Check01.hs, Check01.o )
2
3 <no location info>:
4     The package (base-4.9.0.0) is required to be trusted but it isn't!